:root {
  --m-multiselect--text: #000000;
  --m-multiselect--border: #dfdfdf;
  --m-multiselect--button: #f5f5f5;
  --m-multiselect--selected: #929292;
  --m-multiselect--focus: #505050;
}

html[dir="rtl"] .job-wrapper.card {
  text-align: right;
}

.job-wrapper.card {
  border-radius: 0;
  min-width: 300px;
  width: 100%;
  margin-bottom: 1.5rem;
}

.job-wrapper.card.apply {
  border: none;
  width: 100%;
}

.job-wrapper.card a,
.job-wrapper.card a:hover,
.job-wrapper.card a:active {
  color: var(--ikea-black);
  text-decoration: none;
}

.job-wrapper.card .card-body {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.job-wrapper.card .card-body .material-icons,
.job-wrapper.card .card-body .material-icons-outlined {
  font-size: 1.25rem;
  margin-left: 0.5rem;
}

.job-wrapper.card .card-body h2 {
  font-size: 1.25rem;
  font-weight: bold;
  margin-bottom: auto;
}

.job-wrapper.apply.card .card-body h2 {
  font-size: 1.75rem;
}

.job-wrapper.card .card-body .action .material-icons {
  font-size: 2rem;
  color: var(--m-multiselect--text);
  text-decoration: none;
}

.job-wrapper.card .card-footer .btn.black {
  color: var(--ikea-white);
}

.job-wrapper.card .card-footer .btn.black:hover {
  color: var(--ikea-black);
}

.job-wrapper.card .card-footer {
  background-color: transparent;
  border: none;
}

/** Responsive Design **/

@media (min-width: 768px) {
  /** max-width: 720px; **/
  .job-wrapper.card {
    width: calc(50% - 0.75rem);
  }
}

@media (min-width: 992px) {
  /** max-width: 960px; **/
  .job-wrapper.card {
    width: calc(33% - 0.75rem);
  }
}

